   body {
       font-family: Geneva, Arial, Helvetica, sans-serif;
	   background-color: #FFFFFF;
	   font-size: 14px;
	   background-image: url(../images/background.gif);
       }
	a {
	   font-family: Geneva, Arial, Helvetica, sans-serif;
	   color: #000000;
	   text-decoration: underline;
       }
	
	
	a:link {
	   text-decoration: underline;
       }
    
	a:visited {
	   text-decoration: underline;
       }
    
	a:hover {
	   color: #007DC0;
	   text-decoration: underline;
       }
    
	a:active {
	   text-decoration: underline;
	   color: #666666;
       }
	   
   form {
       color: black;
	   font-size: 10px;
	   text-align: right;
	   }
   
   
   input {
       color: gray; 
       font-size: 12px;
       }
   
   select {
       color: gray; 
       font-size: 12px;
       }
	   
	span.language {
	    padding-right: 10px;
		font-weight: bold;
		font-size: 10px;
		}
	
	span.language a {
		text-decoration: underline;
       }
	
	span.language a:link {
		text-decoration: underline;
       }
	   
	td.header {
	    background-color: #3c98a2;
		color: #ffffff; 
		font-size: 18px;
		font-weight: bold; 
		padding: 4px 0 4px 45px;
		padding-bottom: 10px;
		}
		
.chromestyle a {
font-family: Geneva, Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
}
	
	
.chromestyle a:link {
text-decoration: none;
}
    
.chromestyle a:visited {
text-decoration: none;
}

.chromestyle a:hover {
text-decoration: none;
}
    
.chromestyle a:active {
text-decoration: none;
}



.chromestyle{
width: 742px;
font-weight: bold;
font-size: 12px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 30px;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul a{
text-decoration: none;
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 120px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}

.maintbl {
	border-top:		0px solid #CBCBCB;
	border-right:		1px solid #CBCBCB;
	border-bottom:		3px solid #CBCBCB;
	border-left:		1px solid #CBCBCB;
}
.logintbl {
	border-top:		0px solid #CBCBCB;
	border-right:		1px solid #CBCBCB;
	border-bottom:		2px solid #CBCBCB;
	border-left:		1px solid #CBCBCB;
}
.loginbody	{
	background-color: #FAFAFA;	
	margin: 0px 0px 0px;
	color: #5E5E5E;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

	td.header {
	background-image:url(../images/chromebg2.gif);
	background-repeat: repeat-x repeat-y; 
	color: white; 
	font-size: large;
	font-weight: bold; 
	padding: 4px 0 4px 45px;
	}


td.message	{
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}

td.main	{
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FDFEFD;
	padding-left: 10px;
	padding-right: 10px;	
}



.msgoutput {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 10px;
	background-color:	#FFFFFF;
	border-top:		2px solid #CBCBCB;
	border-right:		2px solid #CBCBCB;
	border-bottom:		2px solid #CBCBCB;
	border-left:		2px solid #CBCBCB;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.pixelborder	{
	background-color: #E0E0E0;	
}
.tblheading	{
	color: #145FCE;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;	
}


.tblcontent	{
	background-color: #FFFFFF;
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;	
}
.tblcontent_noborder	{
	background-color: #FFFFFF;
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;	
}

.heading	{
	color: #145FCE;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;	
}

.error	{
	color: #FF0000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;	
}



.notext	{
	font-size: 1px;	
}

.big	{
	color: #153872;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;	
	
}

	.menu2{
	width:804px;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:14px;
	}
.menu2 ul{
	background:#eeeeee;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu2 li{
		float:left;
		padding:0px;
		}
	.menu2 li a{
		background:#eeeeee url("http://www.airlink101.com/images/seperator.gif") bottom right no-repeat;
		color:#333333;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu2 li a:hover, .menu ul li:hover a{
			background: #3c98a2 url("http://www.airlink101.com/images/hover.gif") bottom center no-repeat;
			color:#000000;
			text-decoration:none;
			}
	.menu2 li ul{
		background:#eeeeee;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:150px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu2 li:hover ul{
		display:block;
		
		}
	.menu2 li li {
		background:url("http://www.airlink101.com/images/sub_sep.gif") bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:150px;
		}
	.menu2 li:hover li a{
		background:none;
		
		}
	.menu2 li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu2 li ul a:hover, .menu li ul li:hover a{
			background:#333333 url("http://www.airlink101.com/images/hover_sub.gif") center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu2 p{
		clear:left;
		}	

		

-->
	 <!-- google search box -->
	   
	#searchField #fieldContainer {
	margin: 0px;
	padding: 0px;
}
#searchField #fieldContainer #myField{
	margin-left:-1px;
	float: left;
	width: 160px;
	height:16px;
	color: #666666;
	border-top-style: solid;
	border-top-color: #a7a7a7;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-color: #a7a7a7;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#searchField #fieldContainer #googleSearch{
	height:20px;
	width:auto;
	overflow:hidden;
	float:left;
}
#searchField #fieldContainer #leftCurve {
	float: left;
	background-image: url(../images/bg_searchbar_left.png);
	background-repeat: no-repeat;
	width:15px;
	height:20px;
	background-position: left top;
}
#searchField #fieldContainer #mySearch {
	float: left;
	background-image: url(../images/bg_searchbar_right.png);
	background-repeat: no-repeat;
	width:23px;
	height:20px;
	background-position: left top;
	display:block;
	margin-left:-1px;
	text-indent:-999px;
	overflow:hidden;
	border:none;
	color:#fff;
	font-size:1px;
}


-->